[Desktop Entry]
Version=1.3
Type=Application
Name=Via Lactea Visual Analytics
Comment=
Exec=/opt/ViaLacteaVisualAnalytics/ViaLacteaVisualAnalytics.sh
Icon=ViaLacteaVisualAnalytics
Path=
Terminal=false
StartupNotify=false
